<template>
    <th class="text-uppercase text-truncate align-middle"
        scope="col"
    >
        <span :title="item.title">{{item.short_title}}</span>
    </th>
</template>

<script>
export default {
name: 'ThElement',
props: {
    item: {
        type: Object
    },
}
}
</script>

<style>
tr{
    font-size: 15px;
    cursor: pointer;
    }
</style>
